Bug 4965 - batch delete needs title/author
Summary: batch delete needs title/author
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Garry Collum
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-07 21:46 UTC by Nicole C. Engard
Modified: 2012-10-25 22:52 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (2.05 KB, patch)
2010-12-11 18:29 UTC, Garry Collum
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2010-07-07 21:46:16 UTC
batch delete should show title / author for each item to make it easier to confirm that the right items are chosen (like batch modify already does)
Comment 1 Garry Collum 2010-12-11 18:29:59 UTC
Created attachment 2831 [details] [review]
Proposed patch
Comment 2 Owen Leonard 2010-12-13 16:39:45 UTC
My patch for Bug 5285 was just pushed, and it adds title and author to the batch delete screen.